/* Core Stuff */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
  	position: relative;
  	min-height: 100%;
}


body {
    font-size: 1rem;
    line-height: 1.7;
    color: #606d6e;
	  color: #525D5F;
		/* Margin bottom by footer height */
  	margin-bottom: 40px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #454B4D;
}

a {
    color: #1F8CD6;
    text-decoration: none;
}

a:hover {
    color: #175E91;
}

pre {
    background: #F0F0F0;
    margin: 1rem 0;
    border-radius: 2px;
}

blockquote {
    border-left: 10px solid #eee;
    margin: 0;
    padding: 0 2rem;
}

/* Utility Classes */
.wrapper {
    margin: 0 3rem;
}

.padding {
    padding: 2rem 1rem;
}

.left {
    float: left;
}

.right {
    float: right
}

.text-center {
    text-align: center;
}

.image-center{
	display: block;
  margin: 0 auto;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

/* Content Styling 
.header .padding {
    padding: 1rem 0;
}

.header {
    background-color: #1F8DD6;
    color: #eee;
}

.header a {
    color: #fff;
}

.header .logo {
    font-size: 1.7rem;
    text-transform: uppercase;
}

.footer {
    background-color: #eee;
}
*/
/* Menu Settings 
.navbar ul {
    text-align: center;
    letter-spacing: -1em;
    margin: 0;
    padding: 0;
}

.navbar ul li {
    display: inline-block;
    letter-spacing: normal;
}

.navbar ul li a {
    position: relative;
    display: block;
    line-height: 45px;
    color: #fff;
    padding: 0 20px;
    white-space: nowrap;
}

.navbar > ul > li > a {
    border-radius: 2px;
}
*/
/*Active dropdown nav item */
.navbar ul li:hover > a {
    background-color: #175E91;
}

/* Selected Dropdown nav item */
.navbar ul li.selected > a {
    background-color: #fff;
    color: #175E91;
}

/* Dropdown CSS */
.navbar ul li {position: relative;}

.navbar ul li ul {
    position: absolute;
    background-color: #1F8DD6;
    min-width: 100%;
    text-align: left;
    z-index: 999;

    display: none;
}
.navbar ul li ul li {
    display: block;
}

/* Dropdown CSS */
.navbar ul li ul ul {
    left: 100%;
    top: 0;
}

/* Active on Hover */
.navbar li:hover > ul {
    display: block;
}

/* Child Indicator */
.navbar .has-children > a {
    padding-right: 30px;
}
.navbar .has-children > a:after {
    font-family: FontAwesome;
    content: '\f107';
    position: absolute;
    display: inline-block;
    right: 8px;
    top: 0;
}

.navbar .has-children .has-children > a:after {
    content: '\f105';
}

/* end of core stuff */


body{
		
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
	}
	.header {
		height: 120px;
		margin-top: 10px;
		margin-bottom:10px;
	}
	

.slider{
	height:0;
}
	
.top-bottom-padding {
    padding: 2rem 0rem;
}

 .show-slider	.slider{
		height:120px;
		background: #eee url('../images/uofssky.jpg') no-repeat center center;
		background-size: cover;
		padding:0;
		margin:0;
		opacity: 0.9;
	}

 .show-slider .top-bottom-padding {
    padding: 0;
}
	.header-img{
		height: 100%;
		display:block;
		margin:auto;
	}
	
	.navbar {
		font-weight:300;
		margin-bottom:0;
		background-color: #f5f8f1;
		-webkit-box-shadow: 0px 3px 4px -3px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 3px 4px -3px rgba(0,0,0,0.75);
		box-shadow: 0px 3px 4px -3px rgba(0,0,0,0.75);
		overflow: visible !important;
	}
	
	.navbar .navbar-brand{
		padding: 0px 12px;
		font-size: 16px;
		line-height: 30px;
	}
	.navbar .navbar-nav > li > a {
		color:#555;
		padding-top: 4px;
		padding-bottom: 4px;
		line-height: 30px;
	}
	.navbar .navbar-nav {
	  display: inline-block;
	  float: none;
	  vertical-align: top;
	}
	.navbar .navbar-collapse {
	  text-align: center;
	}
    .navbar-default .navbar-nav > .active{
       color: #fff;
      background: #d65c14;
			
			padding-top: 5px;
			margin-top: -2px;
			height: 46px;
			border: 1px solid #;
			-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
			-webkit-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
			box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.75);
			border-radius: 1px;
    }
    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus {
         color: #fff;
         background: #d65c14;
    }
		.navbar-default .navbar-nav > li > a:hover, 
		.navbar-default .navbar-nav > li > a:focus {
			background-color: #EBC7AC;
}
	
	.navbar-toggle1 .icon-bar{
		width:14px;
	}
	
	.navbar-toggle1{
		padding:4px 5px;
		margin: 4px 12px 4px 0px;
	}

.navbar-toggle:before {
    content:"Menu";
    left:-50px;
    top:4px;
    position:absolute;
    width:50px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #e1eae2;
}
	#nav.affix {
	    position: fixed;
	    top: 0;
	    width: 100%;
	    z-index:10;
	}
	.affix-jump-fix{
		margin-top:50px !important;
	}
#about-michelle-img img{
	max-width:100%;
	border-radius: 1px;
}
#about-michelle-row{
	padding-top:14px;
}

.team-img img{
	max-width:100%;
	border-radius: 1px;
	max-height: 300px;
}
.team-row{
	padding-top:14px;
}

.hangingIndent p {
    padding-left: 1.5em;
    text-indent: -1.5em;
    padding-bottom: 1em;
}

.sidebar-wrapper{
	width:100%;
	padding-top:20px;
}

.sidebar-wrapper .usask-coat{
	max-width: 300px;
	width: 100%;
	padding-bottom: 10px;
}

#body .img-w90 img{
		width:90%;
}

#body .img-w80 img{
		width:80%;
}

.footer {
		position: absolute;
		padding-top: 6px;
    height:40px;
		bottom: 0;
		width: 100%;
}
/*
		@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
*/
@media (max-width: 450px){
	.header-img{
		height:auto;
		width: 100%;
	}
	.header{
		display: flex;
		margin:0;
	}
}

@media (max-width: 768px){
	
	h1{font-size:30px;}
	h2{font-size:24px;}
	h3{font-size:18px;}

}
@media (min-width: 768px){
	.row.vcenter {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.affix-jump-fix{
		margin-top:38px !important;
	}
}
@media (max-width: 991px){

	.wrapper {
    margin: 0 0rem;
	}

	.padding {
    padding: 0rem 0rem;
	}
	
	.footer .container-fluid {
		margin:0;
		padding:0;
	}
}
@media (min-width: 768px) and (max-width: 834px) {
	.navbar {
		min-height:38px;
		height: 38px;
		font-size: 10px;
	}
}
@media (min-width: 835px) and (max-width: 991px) {
	.navbar {
		min-height:38px;
		height: 38px;
		font-size: 12px;
	}

}
@media (min-width: 992px) {
		.navbar {
		min-height:38px;
		height: 38px;
	}
}
